{
  "id": "btcpay",
  "postgres_password": {
    "encrypted_data": "sDiikAwXFqRCguREzzL0ybo33pl3CiSnJt5pqqnY7Q==\n",
    "iv": "2qY/agvlvTJCGaj+\n",
    "auth_tag": "kC5KmBBtlR0Yzi44WU5Ntw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}